Java 7 of 8 wat is nu meest recente ?
geplaatst: 26 november 2014 - 21:49
Wat is nu de juiste Java versie voor OSX 10.10 ?
Als ik systeemvoorkeuren/Java kijk bij update dan staat bij mij:
Your system has the recommended version of java (7.71)
Maar als ik naar de Java site ga kan ik een versie 8.25   downloaden.
geplaatst door: mug
Java 7 of 8 wat is nu meest recente ?
reactie #1 geplaatst: 26 november 2014 - 22:07
Java 6 is de Java versie van Apple: http://support.apple.com/en-us/HT202643
Java 7 en later is de Mac versie van Javan door Oracle: https://www.java.com/en/download/faq/java_mac.xml#restore

Beiden zijn dus goed.

geplaatst door: Flix
Java 7 of 8 wat is nu meest recente ?
reactie #2 geplaatst: 26 november 2014 - 22:14
Heb zojuist onderstaand bericht gelezen in OSXDAILY:

Mac users who require Java and who have installed OS X Yosemite may have discovered that a prior version of Java is no longer functioning under OS X 10.10, and that older installers don’t work to install Java in Yosemite. Additionally, a fresh install of Yosemite does not include Java at all. If your Mac running OS X Yosemite needs Java for application compatibility, online banking, or any of the myriad of other reasons, you can manually install one of two versions of Java that are compatible with OS X 10.10, either the latest version of JRE 8, or an older version from Apple which remains compatible with the newest version of OS X.
Keep in mind that many Mac users do not need Java anymore, so if you’re not sure whether you need Java in OS X, you probably don’t, and you’re probably better off just avoiding this.


http://osxdaily.com/2014/10/21/get-java-os-x-yosemite/

(Bewerkt door JackMac om 22:16, 26-11-2014)

geplaatst door: JackMac
Nil Volentibus Arduum
Java 7 of 8 wat is nu meest recente ?
reactie #3 geplaatst: 26 november 2014 - 22:25
OK verhaal op osxdaily zegt dus dat beide kan. Dan lijkt mij een update naar 8 voor mij beste (ik doe verder geen speciale dingen met java).
Heb net versie 8 gedownload en geinstalleerd en nu staat is in mijn systeemvoorkeuren/Java :
Your system has the recommended version of java (8.25)

Bedankt voor de reactie's

geplaatst door: mug